`/*
dark-green: color: #004354;
mid-green: color: #00a79d;
light-green: color: #a2d7c6;
blue: color: #144061;
legend-blue: color: #173957;
purple: color: #714770;
*/

@font-face { font-family: "Perpetua"; src: url("/perpetua-regular.woff") format("woff"), url("/perpetua-regular.woff2") format("woff2"), url("/perpetua-regular.ttf") format("ttf"); font-weight: 400; font-style: normal; }

* { box-sizing: border-box; }
body { background: #00a79d; color: #000; margin: 0; padding: 0; font-family: "Open Sans", Arial, Helvetica, "sans-serif"; font-size: 1rem; line-height: 1.5; text-align: center; }
img { display: block; width: 100%; height: auto; border: 0; overflow: hidden; border-radius: 2rem; }
img.no-border-radius { border-radius: 0rem; !important }
form { margin: 0; padding: 0; }
input, select, textarea { font-family: "Open Sans", Arial, Helvetica, "sans-serif"; width: 100%; font-size: 1rem; line-height: 2rem; padding: 0 0.5rem; border: 0; border: 1px solid #ccc; background: #fff; color: #000; border-radius: 0.25rem; }
select { line-height: 1rem; height: 2rem; }
input[type=checkbox], input[type=radio] { width: auto; border: 0; background: transparent; color: #000; padding: 0; }
input.invalid, textarea.invalid, select.invalid, input.checkbox.invalid { background: #fdd; color: #000; }
button, a.button { display: inline-block; font-family: "Perpetua", "Times New Roman", Times, serif; font-weight: normal; border: 0; color: #fff; padding: 0.5rem 2rem; font-size: 1rem; line-height: 1rem; background: #00a79d; text-transform: uppercase; }
label { display: block; padding: 1rem 0 0.25rem 0.5rem; font-weight: normal; }
label.normal { display: inline-block; font-weight: normal; }
form b { color: #f00; }
label em { color: rgba(0,0,0,0.5); font-style: normal; }
.clear { clear: both; }
/* :after { content: ""; display: table; clear: both; } */
.hidden { display: none; }
.centered { text-align: center; }

::-webkit-input-placeholder { color: #d0d0d0; }
::-moz-placeholder { color: #d0d0d0; }
:-ms-input-placeholder { color: #d0d0d0; }
:-moz-placeholder { color: #d0d0d0; }

::selection { color: #ccc; background: #666; }
::-moz-selection { color: #ccc; background: #666; }

header { position: fixed; top: 0; right: 0; left: 0; text-align: center; background: #fff; font-family: "Perpetua", "Times New Roman", Times, serif; color: #808080; z-index: 9999; }
header.open { bottom: initial; }
header aside { position: relative; width: 1200px; margin: 0 auto; }
header aside > ul { list-style: none; margin: 0; padding: 0; display: flex; justify-content: space-between; align-items: center; }
header aside > ul > li { padding: 20px 0; }
header aside > ul > li:first-of-type { width: 210px; text-align: left; font-size: 1.25rem; line-height: 1.25rem; text-transform: uppercase; }
header aside > ul > li:last-of-type { width: 210px; text-align: right; }
header aside > ul > li a.logo { display: block; text-decoration: none; margin: 0 auto; padding: 0; text-align: center; }
header aside > ul > li > ul.social { list-style: none; margin: 0; padding: 0; display: flex; gap: 1rem; align-items: center; float: right; }
header aside > ul > li > ul.social > li a { display: block; }
header aside > ul > li > ul.social > li a img { width: 2rem; border-radius: 0; }
header aside:after { content: ""; clear: both; display: table; }
header a.logo img { display: block; width: auto; height: 100px; margin: 0 auto; border-radius: 0!important; }
header a.open.nav-trigger, header nav a.close.nav-trigger { display: none; position: fixed; top: 0.75rem; right: 1rem; width: 3rem; height: 3rem; user-select: none; z-index: 10000; cursor: pointer; }
header section { position: relative; display: block; background: #00a79d; text-align: center; height: 40px; }
header section nav { position: relative; width: 1200px; margin: 0 auto; display: flex; justify-content: space-between; }
header section nav a { font-weight: normal; }
header section nav ul { list-style: none; padding: 0; margin: 0; display: flex; gap: 2rem; }
header section nav ul.mobile-only { display: none; }
header section nav ul.left-nav li { margin: 0; padding: 0; }
header section nav ul.left-nav li a { display: block; cursor: pointer; padding: 0; text-decoration: none; font-weight: normal; color: #fff; line-height: 40px; text-transform: uppercase; }
header section nav ul.left-nav li a:hover, header section nav ul.left-nav li a.selected { color: #004354; }
header section nav ul.right-nav li.make-an-enquiry a { display: block; margin: 5px 0; padding: 0 10px; border: 0; background: #fff; color: #00a79d; line-height: 30px; text-transform: uppercase; text-decoration: none; text-align: center; font-size: 15px; }
header section nav ul.right-nav li.phone { text-transform: uppercase; line-height: 40px; color: #fff; }
header section nav ul.right-nav li.phone a { display: inline-block; padding-left: 20px; margin-left: 5px; background: url("/images/icon-phone.png") no-repeat 0 50%; background-size: 15px; text-decoration: none; color: #fff; }

body.home main article.header-image { position: relative; background: url("/images/header-home.jpg") no-repeat 50% 50%; background-size: cover; height: 750px; box-shadow: inset 0 0 0 500px rgba(0,0,0,0.25); }
body.home main article.header-image section.title-content { text-align: center; }
body.home main article.header-image section.title-content p { font-size: 4rem; line-height: 1; font-family: "Perpetua", "Times New Roman", Times, serif; color: #fff; width: auto; text-shadow: 0 0 2rem #0008; }

main { margin: 180px 0 0 0; padding: 0; background: #fff; }
main aside img { border-radius:0!important; }
main article { padding: 4rem 0; }
main article:nth-of-type(2n) { background: #f5f5f5; }
main article:nth-of-type(2n) section ul.holidays li, main article:nth-of-type(2n) section ul.team li, main article:nth-of-type(2n) section ul.events li, main article:nth-of-type(2n) section ul.mini-items li, main article:nth-of-type(2n) section .calendar li.boxed { background: #fff; }

main article.header-image { position: relative; display: flex; justify-content: center; align-items: center; text-align: center; height: 625px; background-color: #bfd0d4; background-repeat: no-repeat; background-position: 50% 50%; }
main article.header-image video { width: 100%; height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; object-fit: cover; }
main article.header-image .title-content { width: 1200px; margin: 0 auto; text-align: left; }
main article.header-image .title-content img { width: 33.33%; max-width: 400px; margin: 0 auto; }
main article.header-image .header-image-text { margin: 0 auto; height: 500px; width: 360px; background-repeat: no-repeat; background-position: 50% 50%; }
main article.make-an-enquiry { background: #e5e5e3; padding: 3rem 0; }
main article.make-an-enquiry.thanks { background: #2c8773; color: #fff; padding: 1rem 0; }
main article.make-an-enquiry.thanks section { text-align: center; color: #fff !important; }
main article.make-an-enquiry.thanks section h1, main article.make-an-enquiry.thanks section h2, main article.make-an-enquiry.thanks section h3, main article.make-an-enquiry.thanks section p { color: inherit; }

main article.signup-block { margin: 0; padding: 0; background: #004354; }
main article.signup-block section { text-align: center; padding: 1rem; }
main article.signup-block section form { display: inline-block; margin: 0 auto; }
main article.signup-block section form ul { list-style: none; margin: 0; padding: 0; display: flex; align-items: center; flex-flow: row wrap; gap: 1rem; }
main article.signup-block section form ul li { margin: 0; font-weight: bold; color: #fff; }

main article.vimeo { padding: 0; }
body.home main article.vimeo section { background: url("/images/home-header.webp") no-repeat 50% 50%; background-size: cover; }
body.holidays main article.vimeo section { background: url("/images/holidays-header.webp") no-repeat 50% 50%; background-size: cover; }
body.events main article.vimeo section { background: url("/images/events-header.webp") no-repeat 50% 50%; background-size: cover; }
body.festival main article.vimeo section { background: url("/images/festival-header.webp") no-repeat 50% 50%; background-size: cover; }
body.team-legend main article.vimeo section { background: url("/images/team-legend-header.webp") no-repeat 50% 50%; background-size: cover; }
body.team-legend main article.header-image { background: url("/images/header-team-legend.webp") no-repeat 50% 50%; background-size: cover; }

main article section { position: relative; width: 1200px; margin: 0 auto; padding: 0; color: #000; text-align: left; }
main article section h1 { font-family: "Perpetua", "Times New Roman", Times, serif; color: #004354; font-size: 4rem; line-height: 4rem; font-weight: normal; margin: 0 0 2rem 0; }
main article section h1 small { display: block; font-size: 1.5rem; }
main article section h2 { font-family: "Perpetua", "Times New Roman", Times, serif; color: #004354; font-size: 2rem; line-height: 2.5rem; font-weight: normal; text-transform: uppercase; padding-top: 4px; border-top: 1px solid #bfd0d4; border-bottom: 1px solid #bfd0d4; margin: 0 0 2rem 0;}
main article section h3 { font-family: "Perpetua", "Times New Roman", Times, serif; color: #260034; /* #a2d7c6; */ font-size: 3rem; line-height: 3rem; font-weight: normal; border-bottom: 1px solid #bfd0d4; margin: 0 0 2rem 0;}
main article section h3 small { display: block; font-size: 1.5rem; line-height: 2rem; padding-bottom: 0.5rem; }
main article section h3 small strong { display: block; }
main article section h4 { font-family: "Perpetua", "Times New Roman", Times, serif; font-size: 2rem; line-height: 2rem; font-weight: normal; color: #144061; margin: 0; }
main article section h4 a { font-weight: normal; }
main article section h4 a em { font-style: normal; font-size: 1rem; color: #999; }
main article section h5 { font-family: "Perpetua", "Times New Roman", Times, serif; font-size: 1rem; line-height: 1rem; font-weight: normal; color: #af6b92; margin: -1rem 0 1rem 0; }
main article section p { color: #000; line-height: 1.75; }
main article section p strong { color: #000; }
main article section a { color: #000; text-decoration: none; font-weight: bold; }
main article section table { color: #000; line-height: 1.5em; border-top: 1px solid #eee; }
main article section table th { font-weight: bold; text-align: left; vertical-align: top; border-bottom: 1px solid #eee; padding: 3px 2rem 3px 3px; }
main article section table td { font-weight: normal; text-align: left; vertical-align: top; border-bottom: 1px solid #eee; padding: 3px; }
main article section #map { float: right; width: 350px; height: 350px; }
main article section .price { position: relative; }
main article section .price b { position: absolute; top: 0; right: 0; width: 125px; text-align: right; color: #fff; font-weight: normal; }
main article section form .price b { color: #fff; }
main article section .buttons a { display: inline-block; font-family: "Perpetua", "Times New Roman", Times, serif; border: 0; color: #fff; background: #00a79d; text-transform: uppercase; padding: 0.5rem 2rem; font-size: 1rem; line-height: 1rem; margin: 0.5rem 0 0 0; font-weight: normal; text-align: center; }

main article section .columns { display: flex; justify-content: space-between; align-items: start; gap: 2rem; margin: 2rem 0; }
main article section .columns .column { position: relative; width: calc(50% - 2rem); }
main article section .columns .columns { gap: 1rem; margin: 0; }
main article section .columns .columns .column { width: calc(50% - 0.5rem); }

main article section .columns .column .signup-block { background: #004354; border-radius: 2rem; margin: 1rem 0; padding: 1.5rem; }
main article section .columns .column .signup-block form h4 { color: #fff; text-align: center; margin: 0 0 0.5rem 0; }
main article section .columns .column .signup-block form ul { list-style: none; margin: 0; padding: 0; display: flex; flex-direction: column; gap: 0.5rem; }
main article section .columns .column .signup-block form ul li { margin: 0; font-weight: bold; color: #fff; text-align: center; }

main article section .youtube { position: relative; padding-top: 56.25%; }
main article section .youtube iframe { position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; }

main article section blockquote { position: relative; font-family: "Perpetua", "Times New Roman", Times, serif; margin: 0; }
main article section blockquote p { font-size: 3rem; line-height: 3rem; color: #00a79d; margin: 2rem 0; }
main article section blockquote p a { color: #004354; }
main article section blockquote p em { position: absolute; color: #004354; font-size: 4rem; font-weight: bold; font-style: normal; }
main article section blockquote:before { position: absolute; display: block; font-size: 4rem; font-weight: bold; top: -2rem; left: -1.5rem; content: "\2018"; height: 0; color: #004354; font-family: "Perpetua", "Times New Roman", Times, serif; }

main article section ul.mini-items { width: calc(100% + 1rem); display: flex; align-content: space-between; flex-flow: row wrap; gap: 1rem; list-style: none; margin: 2rem 0; padding: 0; }
main article section ul.mini-items li { position: relative; width: calc(25% - 1rem); background: #f5f5f5; border-radius: 2rem; }
main article section ul.mini-items.thirds li { width: calc(33.33% - 1rem); }
main article section ul.mini-items li .description { padding: 1.5rem 1.5rem 0 1.5rem; flex: auto; }
main article section ul.mini-items li .description h4 { margin: 0 0 1rem 0; font-size: 1.75rem; line-height: 1.75rem; }
main article section ul.mini-items li .description h4 small { display: block; margin: 0.5rem 0 0 0; font-style: normal; font-size: 1.25rem; line-height: 1.5rem; }
main article section ul.mini-items li .description h4 small strong { display: block; margin: 0.5rem 0 0 0; }
main article section ul.mini-items.home-holidays li .description h4 small { display: inline-block; margin: 0 0 0 0.5rem; padding: 0rem 0.5rem; border-radius: 2rem; background: #144061; color: #fff; font-style: normal; font-size: 1.25rem; }
main article section ul.mini-items.home-holidays li .description h4 strong { display: block; margin: 0.5rem 0 0 0; font-size: 1.25rem; line-height: 1.5rem; }
main article section ul.mini-items li .buttons { padding: 0 1.5rem 1.5rem 1.5rem; }
main article section ul.mini-items li .buttons span { display: block; font-family: "Perpetua", "Times New Roman", Times, serif; color: #fff; padding: 0.5rem 1rem; background: #00a79d; text-transform: uppercase; font-weight: normal; text-align: center; }

main article section ul.holidays { width: calc(100% + 1rem); display: flex; align-content: space-between; flex-flow: row wrap; gap: 1rem; list-style: none; margin: 2rem 0; padding: 0; }
main article section ul.holidays li { position: relative; width: calc(25% - 1rem); background: #f5f5f5; border-radius: 2rem; }
main article section ul.holidays li a { height: 100%; cursor: pointer; font-weight: normal; display: flex; flex-direction: column; justify-content: space-between; }
main article section ul.holidays li .photo {}
main article section ul.holidays li .description { padding: 1.5rem; flex: auto; }
main article section ul.holidays li .description .text h4 { margin: 0 0 0.5rem 0; }
main article section ul.holidays li .description .text p { margin: 0; }
main article section ul.holidays li .description .text p strong { display: inline-block; }
main article section ul.holidays li .description .text p strong:after { content: ","; }
main article section ul.holidays li .description .text p strong:last-of-type:after { content: ""; }
main article section ul.holidays li .buttons { padding: 0 1.5rem 1.5rem 1.5rem; }
main article section ul.holidays li .buttons span { display: block; font-family: "Perpetua", "Times New Roman", Times, serif; color: #fff; padding: 0.5rem 1rem; background: #00a79d; text-transform: uppercase; font-weight: normal; text-align: center; }

main article section ul.team { width: calc(100% + 1rem); display: flex; align-content: space-between; flex-flow: row wrap; gap: 1rem; list-style: none; margin: 2rem 0; padding: 0; }
main article section ul.team li { position: relative; width: calc(33.33% - 1rem); background: #f5f5f5; border-radius: 2rem; }
main article section .columns .column ul.team li { width: calc(50% - 1rem); }
main article section ul.team li .description { padding: 1.5rem; flex: auto; }
main article section ul.team li .description .text p { margin: 1rem 0 0 0; }
main article section ul.team li .description .text p em { display: block; font-style: normal; }
main article section ul.team li .description .text > ul { list-style: disc; margin: 0.5rem 0 0 0; padding: 0 0 0 1rem; }
main article section ul.team li .description .text > ul > li { width: auto; background: transparent; border-radius: initial; }

main article section ul.events { width: calc(100% + 1rem); display: flex; align-content: space-between; flex-flow: row wrap; gap: 1rem; list-style: none; margin: 2rem 0; padding: 0; }
main article section ul.events li { position: relative; width: calc(50% - 1rem); background: #f5f5f5; border-radius: 2rem; }
main article section ul.events.thirds li { width: calc(33.33% - 1rem); }
main article section ul.events li a { height: 100%; display: flex; justify-content: space-between; flex-direction: column; }
main article section ul.events li .description { padding: 1.5rem 1.5rem 0 1.5rem; flex: auto; }
main article section ul.events li .description h4 small { display: block; font-size: 1.5rem; line-height: 2rem; }
main article section ul.events li .description h4 small strong { display: block; }
main article section ul.events li .description .text p { margin: 1rem 0 0 0; }
main article section ul.events li .description .text p em { display: block; font-style: normal; }
main article section ul.events li a { font-weight: normal; }
main article section ul.events li .buttons { padding: 0 1.5rem 1.5rem 1.5rem; text-aling: center; }
main article section ul.events li .buttons span.button { display: block; font-family: "Perpetua", "Times New Roman", Times, serif; color: #fff; padding: 0.5rem 1rem; background: #00a79d; text-transform: uppercase; font-weight: normal; text-align: center; }

main article section .title-content blockquote:before { top: -15px; }
main article section .title-content .buttons a { display: inline-block; font-family: "Perpetua", "Times New Roman", Times, serif; border: 0; color: #000; padding: 5px 20px; background: #fff; text-transform: uppercase; font-size: 15px; margin: 5px 0 0 0; font-weight: normal; }

main article section .accordion h3 { position: relative; cursor: pointer; padding: 0 15px; line-height: 50px; margin: 20px -15px 0 -15px; }
main article section .accordion h3 small { display: block; position: absolute; right: 15px; top: 0; font-size: 13px; text-transform: uppercase; font-weight: normal; line-height: 50px; color: rgba(0,0,0,0.5); background: url("/images/down-arrow-sporting-holidays.png") no-repeat right center; background-size: 20px; padding-right: 35px; }
main article section .accordion h3.selected { background: #e5e5e3; }
main article section .accordion .accordion-content { display: none; background: #fff; margin: 1rem -15px; padding: 1px 1.5rem 1.5rem 1.5rem; border-radius: 2rem; }
main article section .accordion .accordion-content.default { display: block; }
main article section .accordion .accordion-content > .columns { margin: 0; }
main article section .calendar { width: calc(100% + 1rem); display: flex; align-content: space-between; flex-flow: row wrap; gap: 1rem; list-style: none; margin: 2rem 0; padding: 0; }
main article section .calendar li { position: relative; display: block; width: calc(20% - 1rem); text-align: left; background: #fff; }
main article section .calendar li label { padding: 1rem; }
main article section .calendar li label h4 { font-family: "Perpetua", "Times New Roman", Times, serif; margin: 0; text-transform: uppercase; color: #260037; border-bottom: 1px solid #af6b92; }
main article section .calendar li label img { width: auto; height: 2.5rem; border-radius: 0!important; }
main article section .calendar li.empty { opacity: 0.5; }
main article section .calendar li.boxed { width: calc(25% - 1rem); padding: 1.5rem; border-radius: 2rem; overflow: hidden; background: #f5f5f5; }

main article:nth-of-type(2n) section .calendar li:hover, main article:nth-of-type(2n) section .calendar.booking li.selected { background: #260037; }

main article section .calendar li.boxed a { display: block; }
main article section .calendar li.boxed a .icons { padding: 60px 0 0 0; background-position: 0 0; background-repeat: no-repeat; }
main article section .calendar li.boxed a .icons.rugby { background-image: url("/images/icon-rugby.png"); background-size: auto 50px; }
main article section .calendar li.boxed a .icons.skiing { background-image: url("/images/icon-skiing.png"); background-size: auto 50px; }
main article section .calendar li.boxed a .icons.cricket { background-image: url("/images/icon-cricket.png"); background-size: auto 50px; }
main article section .calendar li.boxed a .icons.netball { background-image: url("/images/icon-netball.png"); background-size: auto 50px; }
main article section .calendar li.boxed a .icons.rugby-netball { background-image: url("/images/icon-rugby-netball.png"); background-size: auto 50px; }
main article section .calendar li.boxed a .icons.rugby-cricket-netball { background-image: url("/images/icon-rugby-cricket-netball.png"); background-size: auto 50px; }
main article section .calendar li.boxed a .icons.rugby-netball-hockey { background-image: url("/images/icon-rugby-netball-hockey.png"); background-size: auto 50px; }

main article section .calendar li:hover, main article section .calendar.booking li.selected { background: #260037; }
main article section .calendar li:hover h4, main article section .calendar.booking li.selected h4, main article section .calendar li:hover p, main article section .calendar.booking li.selected p, main article section .calendar li:hover p strong, main article section .calendar.booking li.selected p strong, main article section .calendar li:hover a, main article section .calendar.booking li.selected a { color: #fff; }
main article section .calendar.booking { margin: 0; }
main article section .calendar.booking label { display: block; cursor: pointer; }
main article section .calendar.booking label input { display: none; }

main article section ul.hotels { display: flex; align-content: space-between; flex-flow: row wrap; list-style: none; margin: 2rem 0 0 0; padding: 0; }
main article section ul.hotels li { width: 50%; }
main article section ul.hotels li label { position: relative; display: inline-block; cursor: pointer; font-size: 3rem; line-height: 125px; padding: 0 1.5rem; border-radius: 2rem; }
main article section ul.hotels li label:before { position: absolute; left: 150px; content: ""; background-image: url("/images/icon-sardinia-hotels.png"); background-repeat: no-repeat; background-size: auto 125px; width: 125px; height: 125px; }
main article section ul.hotels li.selected label { background: #260037; }
main article section ul.hotels li.selected label { color: #fff; }
main article section ul.hotels li.stars-4 label:before { background-position: -215px 0; }
main article section ul.hotels li.stars-5 label:before { background-position: 0 0; }

main article section ul.at-a-glance { width: calc(100% + 1rem); display: flex; align-content: space-between; flex-flow: row wrap; gap: 1rem; list-style: none; margin: 2rem 0; padding: 0 0 2rem 0; border-bottom: 1px solid #bfd0d4; }
main article section ul.at-a-glance li { width: calc(33.33% - 1rem); color: #af6b92; font-family: "Open Sans", Arial, Helvetica, "sans-serif"; text-transform: none; font-weight: normal; font-size: 15px; }
main article section ul.at-a-glance li strong { font-family: "Perpetua", "Times New Roman", Times, serif; display: block; font-weight: normal; text-transform: uppercase; color: #260037; }
main article section ul.at-a-glance li.sports .rugby { background: url("/images/icon-rugby.png") no-repeat 0 50%; background-size: contain; height: 75px; }
main article section ul.at-a-glance li.sports .skiing { background: url("/images/icon-skiing.png") no-repeat 0 50%; background-size: contain; height: 75px; }
main article section ul.at-a-glance li.sports .cricket { background: url("/images/icon-cricket.png") no-repeat 0 50%; background-size: contain; height: 75px; }
main article section ul.at-a-glance li.sports .netball { background: url("/images/icon-netball.png") no-repeat 0 50%; background-size: contain; height: 75px; }
main article section ul.at-a-glance li.sports .rugby-netball { background: url("/images/icon-rugby-netball.png") no-repeat 0 50%; background-size: contain; height: 75px; }
main article section ul.at-a-glance li.sports .rugby-cricket-netball { background: url("/images/icon-rugby-cricket-netball.png") no-repeat 0 50%; background-size: contain; height: 75px; }
main article section ul.at-a-glance li.sports .rugby-netball-hockey { background: url("/images/icon-rugby-netball-hockey.png") no-repeat 0 50%; background-size: contain; height: 75px; }
main article section ul.at-a-glance li.sports .rugby-cricket { background: url("/images/icon-rugby-cricket.png") no-repeat 0 50%; background-size: contain; height: 75px; }
main article section ul.at-a-glance li.sports .other-sports { background: url("/images/icon-other-sports.png") no-repeat 0 50%; background-size: contain; height: 75px; }
main article section ul.at-a-glance li.sports .other-sports-sardinia { background: url("/images/icon-other-sports-sardinia.png") no-repeat 0 50%; background-size: contain; height: 75px; }
main article section ul.at-a-glance li.hotels { width: calc(50% - 1rem); }
main article section ul.at-a-glance li.hotels .sardinia { background: url("/images/icon-sardinia-hotels.png") no-repeat 0 50%; background-size: contain; height: 125px; }

footer { margin: 0; padding: 2rem 0; text-align: center; font-size: 0.8rem; }
footer section { width: 1200px; margin: 0 auto; padding: 15px 0; text-align: left; color: #fff; font-weight: normal; }
footer section img { border-radius: 0!important; }
footer section .flexed { display: flex; justify-content: space-between; align-items: end; }
footer section .flexed:last-of-type div { flex: 1; }
footer section .flexed:last-of-type div:nth-of-type(1) { text-align: left; }
footer section .flexed:last-of-type div:nth-of-type(2) { text-align: center; }
footer section .flexed:last-of-type div:nth-of-type(3) { text-align: right; }
footer section .underline { margin: 0 0 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #fff8; }
footer section .logo img { width: 150px; }
footer section ul.social { list-style: none; margin: 25px 0 0 0; padding: 0; display: flex; gap: 0.5rem; align-items: center; }
footer section ul.social li { position: relative; float: left; text-align: left; margin-left: 5px; }
footer section ul.social li a { display: block; }
footer section ul.social li a img { width: 2rem; }
footer section a { text-decoration: none; color: #fff; font-weight: bold; }
footer section .travel-logos img { display: inline-block; width: auto; height: 40px; border-radius: 0!important; }

#cookie-bar { position: fixed; bottom: 0; left: 0; right: 0; background: #004354; line-height: 25px; color: rgba(255,255,255,0.75); text-align: center; padding: 2px 20px; z-index: 99; }
#cookie-bar a, #cookie-bar b { color: #fff; text-decoration: none; }
#cookie-bar a.policy { margin: 0 5px; }
#cookie-bar a.enable { display: inline-block; color: #004354; background: #fff; padding: 0 5px; }

/* slick slider */
main article section .slick-prev { left: -30px !important; }
main article section .slick-next { right: -30px !important; }
main article section .slick-next, main article section .slick-prev { width: 30px !important; height: 30px !important; }
main article section .slick-next:before, main article section .slick-prev:before { font-size: 30px !important; color: #004354 !important; }


@media only screen and (max-width : 1279px) {
	header aside { width: 100%; margin: 0; padding: 0 1rem; }
	header section nav { width: 100%; margin: 0; padding: 0 1rem; }
	main article section { width: 100%; margin: 0; padding: 0 2rem; }
    main article.vimeo section { padding: 0; }
	footer section { width: 100%; margin: 0; padding: 15px 2rem; }
}
@media only screen and (max-width : 1150px) {
	header section nav ul.right-nav li.phone { display: none; }
	main article section ul.team li { width: calc(33.33% - 1rem); }
	main article section ul.team li.join-our-team { width: calc(100% - 1rem); padding: 2rem; }
}
@media only screen and (max-width : 1023px) {
	main article section ul.team li { width: calc(50% - 1rem); }
	main article section .columns { flex-flow: row wrap; }
	main article section .columns .column { width: 100%; }
}
@media only screen and (max-width : 849px) {
	header.open { bottom: 0; }
	header.open a.open.nav-trigger { display: none; }
	header aside > ul { margin-right: 5rem; }
	header aside > ul > li:first-of-type, header aside > ul > li:last-of-type { display: none; }
	header a.logo img { height: 80px; margin: 0; }
	header a.open.nav-trigger { display: block; }
	header section { display: none; position: absolute; top: 120px; right: 0; bottom: 0; left: 0; height: auto; overflow: auto; }
	header section nav a.close.nav-trigger { display: block; }
	header section nav { display: block; }
	header section nav > ul { gap: 0; flex-flow: row wrap; }
	header section nav > ul > li { width: 100%; }
	header section nav > ul.right-nav li.phone { display: block; }
	header section nav > ul.right-nav li.make-an-enquiry a { display: inline-block; margin: 5px auto; }
	header section nav > ul.mobile-only { display: block; color: #fff; margin: 1rem 0; }
	header section nav > ul.mobile-only > li { text-align: center; }
	header section nav > ul.mobile-only > li > .wrapper { display: inline-block; margin: 1rem auto; }
	header section nav > ul.mobile-only > li > .wrapper > ul.social { list-style: none; margin: 0; padding: 0; display: flex; gap: 1rem; align-items: center; }
	header section nav > ul.mobile-only > li > .wrapper > ul.social > li a { display: block; }
	header section nav > ul.mobile-only > li > .wrapper > ul.social > li a img { width: 2rem; border-radius: 0; }

	main { margin: 120px 0 0 0; }
	main article section ul.holidays li { position: relative; width: calc(100% - 1rem); }
	main article section .calendar li.boxed { width: calc(100% - 1rem); }
	main article section .calendar.booking li { width: calc(33.33% - 1rem); }
	main article section .slick-slider { width: calc(100% - 60px); margin: 0 auto; }
	main article section ul.mini-items.thirds li, main article section ul.mini-items li { width: calc(100% - 1rem); }
	main article section ul.events li, main article section ul.events.thirds li { width: calc(100% - 1rem); }
	main article section blockquote:before { left: -1rem; }
	main article.signup-block section form ul { flex-flow: row wrap; }
	main article.signup-block section form ul li { width: 100%; }
}
@media only screen and (max-width : 515px) {
	header a.logo img { height: 60px; margin: 0; }
	header section { top: 100px; }
	main { margin: 100px 0 0 0; }
	main article section { padding: 0 1rem; }
	main article section ul.team li { width: calc(100% - 1rem); }
	main article.make-an-enquiry { padding: 3rem 1rem; }
	main article.make-an-enquiry section .accordion h3 small { display: none; }
	main article section .calendar.booking li { width: calc(100% - 1rem); }
	main article section ul.hotels { gap: 2rem; }
	main article section ul.hotels li { width: calc(100% - 2rem); }
	main article section h1 { font-size: 3rem; line-height: 3rem; }
	main article section h2 { font-size: 1.75rem; line-height: 2rem; }
	main article section h3 { font-size: 2.25rem; line-height: 2.5rem; }
	main article section blockquote p { font-size: 2.5rem; line-height: 2.5rem; }
    main article.vimeo section { padding: 0; }
	footer section { padding: 15px 1rem; }
}
@media only screen and (max-width : 320px) {

}
